Subject: SNANAU working group plan to meet at September AIW

From: [email-masked]
Date: Fri, 6 Aug 93 10:15:32 EDT

Attached is a note from IETF SNANAU working group mailing list.
I put it here in case you have not already subscribed to the
[email-masked] mailing list.

You can send a subscription notice to
[email-masked]
if you want to join that mailing list.

You can get a copy of the MIB from any IETF FTP server under the
directory /internet-drafts.

Jia-bing Robin Cheng, T/L 444-4434, C221/673
Dept. C40A: Open Architecture Development, IBM Networking Systems
=======================
To: [email-masked]
Cc: [email-masked]
Subject: SNANAUMIB I-D
Reply-To: [email-masked]
Date: Fri, 30 Jul 93 16:50:59 -0400
From: "Deirdre Kostick" <[email-masked]>

Folks --

Attached is a copy
of the Internet-Draft
for the SNANAUMIB that
has been submitted for
posting on behalf of
the SNANAUMIB Working
Group.

Please review and comment.

FYI - Zbigniew and I will be
sending out mail
next week. We'd like
to schedule an interim working group
meeting in September, 1993
to coincide with the AIW
meeting.

____
Deirdre Kostick
Bell Communications Research
Red Bank, NJ 07701
(908) 758-2642
[email-masked]

- -